New Search

Internet Explorer Information Disclosure Vulnerability - CVE-2016-3298 (MS16-118)

oval:org.cisecurity:def:1394

Microsoft Internet Explorer 9 through 11 and the Internet Messaging API in Windows Vista SP2 Windows Server 2008 SP2 and R2 SP1 and Windows 7 SP1 allow remote attackers to determine the existence of arbitrary files via a crafted web site aka "Internet Explorer Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows 10
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2016-3298
Product(s):
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 11
  • Microsoft Internet Explorer 10